Apis::V4::BulkTransfers API

transfer people based on filters

Parameters

Name Description
access_token JSON Web Token retrieved from the Sessions endpoint (you can also pass this into the Authorization header)
data The payload data that will be serialized into the new bulk transfer
filters comma delimited filters. You can send this instead of including recipient_ids as an attribute and use any of the ones found on the people list request but you may only list one id in organization_ids as you can only transfer contacts from one organization at a time.

Request

Headers

Version: HTTP/1.0
Accept: application/vnd.api+json
Content-Type: application/vnd.api+json
Authorization: Bearer eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJ1c2VyX2lkIjo1OCwiZXhwIjoxNzk0NTQwMjA3LCJpYXQiOjE3OTQ1NDAwMjd9.lAOxqkDQamPAb9iejccF_xkcsjrmncT82bG2Samu8Aw
Host: example.org
Cookie: 

Route

POST /apis/v4/bulk_transfers/

Body

Response

Headers

X-Frame-Options: SAMEORIGIN
X-XSS-Protection: 1; mode=block
X-Content-Type-Options: nosniff
X-Download-Options: noopen
X-Permitted-Cross-Domain-Policies: none
Referrer-Policy: strict-origin-when-cross-origin
Content-Type: application/vnd.api+json
Vary: Accept
X-MH-Session: eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJ1c2VyX2lkIjo1OCwiZXhwIjoxNzk0NzEyODI3LCJpYXQiOjE3OTQ1NDAwMjd9.UDMQsu64jDgpoXvpFkL6DV2VDBegd7T76lIItZsVWiI
Access-Control-Expose-Headers: X-MH-Session
ETag: W/"3647d01d157f3c58a15b9ff48ff00281"
Cache-Control: max-age=0, private, must-revalidate
X-Request-Id: a0a3b65b-e568-489d-8d38-218c8269be74
X-Runtime: 0.089542
Content-Length: 298

Status

201

Body